<!DOCTYPE html>
<html>
<head><title>TypeScript Greeter</title></head>

<body>
    <script src="src/01_basic.js"></script>
<!--    <script src="src/02_interfaces.js"></script>-->
<!--    <script src="src/03_arrow_expressions.js"></script>-->
</body>

</html>